> ## Documentation Index
> Fetch the complete documentation index at: https://private-7c7dfe99-mintlify-55d9d317.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 모든 초대 조회

> 모든 조직 초대 목록을 반환합니다.



## OpenAPI

````yaml /ko/_specs/cloud-openapi.json get /v1/organizations/{organizationId}/invitations
openapi: 3.0.1
info:
  contact:
    email: support@clickhouse.com
    name: ClickHouse Support
    url: >-
      https://clickhouse.com/docs/en/cloud/manage/openapi?referrer=openapi-299828
  title: OpenAPI spec for ClickHouse Cloud
  version: '1.0'
servers:
  - url: https://api.clickhouse.cloud
security:
  - basicAuth: []
tags:
  - name: Organization
  - name: User management
  - name: Billing
  - name: Service
  - name: Backup
  - name: OpenAPI
  - name: Prometheus
  - name: ClickPipes
paths:
  /v1/organizations/{organizationId}/invitations:
    get:
      tags:
        - User management
      summary: 모든 초대 조회
      description: 모든 조직 초대 목록을 반환합니다.
      parameters:
        - description: 요청된 조직의 ID.
          in: path
          name: organizationId
          required: true
          schema:
            format: uuid
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  requestId:
                    description: 각 요청에 할당되는 고유 ID입니다. UUIDv4
                    format: uuid
                    type: string
                  result:
                    items:
                      $ref: '#/components/schemas/Invitation'
                    type: array
                  status:
                    description: HTTP 상태 코드.
                    example: 200
                    type: number
                type: object
          description: 성공적인 응답
        '400':
          content:
            application/json:
              schema:
                properties:
                  error:
                    description: 상세 오류 설명.
                    type: string
                  status:
                    description: HTTP 상태 코드.
                    example: 400
                    type: number
                type: object
          description: 클라이언트 오류로 간주되는 문제로 인해 서버가 요청을 처리할 수 없거나 처리하지 않습니다.
components:
  schemas:
    Invitation:
      properties:
        createdAt:
          description: 초대가 생성된 시각입니다. ISO-8601 형식입니다.
          format: date-time
          type: string
        email:
          description: >-
            초대된 사용자의 이메일입니다. 이 이메일을 가진 사용자만 초대를 통해 참여할 수 있습니다. 이메일은 소문자 형식으로
            저장됩니다.
          format: email
          type: string
        expireAt:
          description: 초대가 만료되는 시각입니다. ISO-8601 형식입니다.
          format: date-time
          type: string
        id:
          description: 고유한 초대 ID입니다.
          format: uuid
          type: string
        role:
          description: 조직 내 구성원의 역할입니다.
          enum:
            - admin
            - developer
          type: string
  securitySchemes:
    basicAuth:
      description: >-
        ClickHouse Cloud 콘솔에서 발급받은 key ID와 key secret을 사용합니다:
        https://clickhouse.com/docs/cloud/manage/openapi
      scheme: basic
      type: http

````